# insurance-management-feature-insurance-rate

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test insurance-management-feature-insurance-rate` to execute the unit tests.
